[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: upgrade problems switching from conflictiong to depending packages

Andreas Metzler <ametzler@downhill.at.eu.org> wrote:
> Hello,

> I found this when trying to solve #369386. There seems to be a problem
> when trying to go from two conflicting packages to a dummy package and
> the prefered one:


I seem to have wrongly diagnosed the problem. The actual seems to have
been a Provides: lynx in lynx-cur. Removing it seems to have fixed the
problem for me.

cu andreas
`What a good friend you are to him, Dr. Maturin. His other friends are
so grateful to you.'
`I sew his ears on from time to time, sure'

Reply to: